.modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5); 
    z-index: 1050;
    margin: 0;
    padding: 0;
    transition: opacity 200ms ease-in;
    width: 100%;
    height: 100vh;

    &__inner {
        margin: 10% auto;
        width: 550px;
        border-radius: 5px;
        background-color: rgb(238, 68, 38);
        z-index: 1100;
    }

    &__head {
        display: flex;
        justify-content: space-between;
        background-color: hsla(0, 0%, 0%, 0.100);
        padding: .5rem;
    }

    &__title {
        font-size: 1.5rem;
        color: #fff;
    }

    &__body {
        font-size: 2rem;
        padding: 1.5rem;
    }

    &__footer {
        display: flex;
        justify-content: space-around;
        padding: 1.5rem;
    }



}

